@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; font-size:12px; font-family:"Myriad Pro"; color:#141414; background:url(images/header_bg_inner.jpg) repeat-x top right #f8f8f8;}
a{ text-decoration:none; cursor:pointer; outline:none; border:0;}
a:hover{ text-decoration:none;}
h1, h2, h2, h3, h4, h5, h6, p, ul, li{ margin:0; padding:0; text-align:left; list-style:none; font-weight:normal;}
img, input, form{ margin:0; padding:0; border:0; outline:none;}
.rightalign{ float:right;}

@font-face {
    font-family:"Myriad Pro"; src: url('fonts/MYRIADPRO-REGULAR.OTF') format('otf');src: url('fonts/MYRIADPRO-REGULAR.OTF') format('otf'), url('fonts/MYRIADPRO-REGULAR.OTF') format('truetype');
}
@font-face {
    font-family:"Myriad Pro Bold"; src: url('fonts/MYRIADPRO-BOLD.OTF') format('otf'); src: url('fonts/MYRIADPRO-BOLD.OTF') format('otf'), url('fonts/MYRIADPRO-BOLD.OTF') format('truetype');
}
@font-face {
    font-family:"Myriad Pro Bold Condenced"; src: url('fonts/MYRIADPRO-BOLDCOND.OTF') format('otf'); src: url('fonts/MYRIADPRO-BOLDCOND.OTF') format('otf'),
		 url('fonts/MYRIADPRO-BOLDCOND.OTF') format('truetype');
}
@font-face {
    font-family:"Myriad Pro Condenced"; src: url('fonts/MYRIADPRO-COND.OTF') format('otf'); src: url('fonts/MYRIADPRO-BOLDCOND.OTF') format('otf'),
		 url('fonts/MYRIADPRO-BOLDCOND.OTF') format('truetype');
}
@font-face {
    font-family:"MYRIADPRO-REGULAR";
	src: url('fonts/MYRIADPRO-REGULAR.OTF') format('otf');
    src: url('fonts/MYRIADPRO-REGULAR.OTF') format('otf'),
		 url('fonts/MYRIADPRO-REGULAR.OTF') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}
#wrapper{ width:1017px; margin:0 auto; height:auto; overflow:hidden;}
#header{ width:1017px; height:136px;}
#header div.logo{padding:30px 0px 0px 10px; height:106px; width:350px; float:left; overflow:hidden;}
#header div.logo img.logo_main{ margin-bottom:0px;}
#header div.header_right{ width:635px; height:136px; float:right;}

#header div.header_right div.headertop{ width:630px; height:49px; /*padding-left:10px;*/}
#header div.header_right div.headertop div.facebook{ padding:22px 0px 0px 0px; float:left;width:91px;}
#header div.header_right div.headertop div.login{ width:520px; padding:0px 0px 0px 15px; float:left;}
#header div.header_right div.headertop div.login img.login_img{ margin-top:23px; float:left;}
#header div.header_right div.headertop div.login input.textfield{ background:url(images/img_login_textfield.jpg) no-repeat; width:129px; height:28px; float:left; line-height:18px; margin:20px 3px 0px 5px; padding-left:5px;padding-right:5px;}
#header div.header_right div.headertop div.login .login_btn{ margin:0; padding:0; float:left; margin-top:16px;}

#header div.header_right div.callus{ width:626px; height:38px; }
#header div.header_right div a { color:#000 }
#header div.header_right div span { margin-top:-24px;padding-left:242px; }
#header div.header_right div.callus p{ float:right; font-size:16px; font-weight:bold;  color:#0082c8; margin-right:15px; font-family:"Myriad Pro Bold";}
.facebook span
{
	margin-top:0px !important;
	padding-left:0px !important;	
}


#header div.header_right div.headerbottom{ width:640px; height:49px;}
#header div.header_right div.headerbottom div.livechat{ width:205px; float:left; padding-top:8px;}
#header div.header_right div.headerbottom div.livechat img{ float:left; margin-right:5px;}
#header div.header_right div.headerbottom div.livechat p{ font-size:14px; font-weight:bold; color:#007fc4; line-height:16px; font-family:"Myriad Pro Bold";}
#header div.header_right div.headerbottom div.livechat p a{ color:#007fc4;}

#header div.header_right div.headerbottom div.aboutcrew{ width:419px; float:left; margin-left:10px;}
#header div.header_right div.headerbottom div.aboutcrew img{/*float:left; margin-right:1px;*/}

#menu{ width:1004px; height:47px; margin-top:8px;}
#menu div.menubg_left{ background:url(images/img_menu-left.jpg) no-repeat left top; height:41px; width:12px; float:left; }

#menu div.menu{ background:url(images/img_menu-middle.jpg) repeat-x top right; height:41px; width:978px; float:left;}
#menu div.menu ul{ color:#fff; font-size:14px; margin-left:24px;}
#menu div.menu ul li{ list-style:none; float:left; position:relative;  font-weight:bold; text-shadow:1px 1px 1px #0057ac; line-height:28px; margin-top: 6px;
    padding: 0px 20px 0px 20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#menu div.menu ul li img.align{ float:left; margin:1px 0px 0px -26px; position:absolute;}
#menu div.menu ul li a{ color:#fff; padding: 0px 10px 0px 10px;}
#menu div.menu ul li a:hover{ background:url(images/menu_hover_left.jpg) no-repeat left top; height:27px; line-height:27px; float:left; height: 27px;line-height: 27px; padding: 0px 0px 0px 10px; color:#ffce00;}
#menu div.menu ul li.searchdemo_img a{ padding:0px 0px 0px 5px;}
#menu div.menu ul li.searchdemo_img a span{ padding:0px 10px 0 27px;}
#menu div.menu ul li.searchdemo_img a:hover{ padding:0px 0px 0px 5px; color:#ffce00;}
#menu div.menu ul li.searchdemo_img a:hover span{ padding:0px 10px 0 27px; color:#ffce00;}
#menu div.menu ul li a:hover span{ background:url(images/menu_hover_right.jpg) no-repeat right top; height:27px; line-height:27px; float:left; padding: 0px 10px 0px 0px; color:#ffce00;}
#menu div.menu ul li a.active{ background:url(images/menu_hover_left.jpg) no-repeat left top; height:27px; line-height:27px; float:left; height: 27px;line-height: 27px; padding: 0px 0px 0px 10px; color:#ffce00;}
#menu div.menu ul li a.active span{ background:url(images/menu_hover_right.jpg) no-repeat right top; height:27px; line-height:27px; float:left; padding: 0px 10px 0px 0px; color:#ffce00;}

#menu div.menubg_right{ background:url(images/img_menu-right.jpg) no-repeat left top; height:41px; width:12px; float:left;}
#content{ height:auto; overflow:hidden; width:977px; background:#fff; margin:35px 0px 0px 13px; box-shadow:0 0px 10px rgba(0, 0, 0, 0.2); padding-bottom:30px; }
#content div.leftnav{ width:216px; height:auto; overflow:hidden; background:url(images/leftnav_bg.png) no-repeat right top #f3f3f3; min-height:900px; float:left;}
#content div.leftnav h1{ font-family:"Myriad Pro Bold Condenced"; font-size:25px; font-style:italic; color:#007ec2; font-weight:bold; margin:100px 0px 15px 10px;}
#content div.leftnav ul li{ padding-top:5px; border-top:1px solid #ccc;}
#content div.leftnav ul li.lastchild{ border-bottom:1px solid #ccc;}
#content div.leftnav ul li p{ color:#4c4c4c; font-size:14px;text-transform:uppercase; font-family:"Myriad Pro"; padding-top:3px; height:50px;}
#content div.leftnav ul li p a{ color:#4c4c4c;}
#content div.leftnav ul li p span{ color:#005394; font-size:12px; text-decoration:underline;}
#content div.leftnav ul li img{ float:left; padding:0px 10px 3px 10px;}

/*aboutus page*/

#content div.right_content{ float:left; width:761px; height:auto; overflow:hidden; }
#content div.right_content div.about_voicecrew{padding:58px 10px 0px 27px; width:705px;}
#content div.right_content div.about_voicecrew h1{ color:#0080c5; font-weight:bold; font-size:36px; font-family:"Myriad Pro Bold";}
#content div.right_content div.about_voicecrew div.banner_aboutus{ padding:5px 12px 20px; background:url(images/img_aboutthevoicecrew.jpg) no-repeat; width: 690px;height:334px;}
#content div.right_content div.about_voicecrew div.banner_aboutus p { padding-left:11px;padding-right:30px;font-family:Arial, Helvetica, sans-serif;line-height:20px; }
/*#content div.right_content div.about_voicecrew h2{ color:#02a6fe; font-size:26px; font-style:italic; font-family:"Myriad Pro Bold"; float:left; font-weight:bold; padding:0px 15px 0px 0px;}*/
#content div.right_content div.about_voicecrew h2{ color:#02a6fe; font-size:26px;font-family:"Myriad Pro"; float:left;  padding:0px 15px 0px 0px;}
/*#content div.right_content div.about_voicecrew p{ color:#a8a8a8; font-size:14px; font-style:italic; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:20px 0px 10px 0px;}*/
#content div.right_content div.about_voicecrew p{ color:#000; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:11px 0px 0px 0px;line-height:20px;}
#content div.right_content div.about_voicecrew p span{ color:#0082c8; font-size:14px; font-weight:bold;}

/* Contactus page */
#content div.full_content{  width:977px; height:auto;  }
#content div.full_content div.about_voicecrew{padding:58px 10px 0px 27px; width:921px;}
#content div.full_content div.about_voicecrew h1{ color:#000; font-weight:bold; font-size:24px; font-family:Arial, Helvetica, sans-serif;padding-top:20px;padding-bottom:20px;}
#content div.full_content #frmContactUs label { font-family:Arial, Helvetica, sans-serif;font-size:16px;padding-top:11px;display:block }
#content div.full_content #frmContactUs input[type=text] { width:450px;height:40px;border:1px solid #CACACA;;font-size:20px;font-family:Arial, Helvetica, sans-serif }
#content div.full_content #frmContactUs textarea { width:450px;height:180px;border:1px solid #CACACA;font-size:20px;font-family:Arial, Helvetica, sans-serif;resize:none }

#content div.full_content #frmContactUs .contact_detail{ font-size:18px;font-family:Arial, Helvetica, sans-serif}
#content div.full_content #frmContactUs label.error{ padding-top:0px;}
#content div.full_content #frmContactUs input.error[type=text]{ border:1px solid #F00}
#content div.full_content #frmContactUs textarea.error{ border:1px solid #F00}
/*Auditions page*/

div.banner_audition{ margin:0px 0px -35px 13px;}
#content div.right_content div.instruction_audition{ padding:18px 40px 0px 58px;}
#content div.right_content div.instruction_audition p{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#000; letter-spacing:-1px;}
#content div.right_content div.instruction_audition p.red{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#e20000;  letter-spacing:0;}
#content div.right_content div.audition_form{ margin:20px 0px 0px 58px; height:auto; overflow:hidden;}
#content div.right_content div.audition_form h2{ font-size:30px; color:#000; font-family:"Myriad Pro Bold Condenced";  height:70px; }
#content div.right_content div.audition_form img.errow_right{ float:left; padding:0px 10px 0px 92px; margin-right:20px;}

#content div.right_content div.audition_form table.table_audition{ font-size:16px;color:#000; font-family:"Myriad Pro"; letter-spacing:-1px; height:auto; overflow: hidden;}
#content div.right_content div.audition_form table.table_audition td{ padding:8px 5px 8px 5px; vertical-align:top;}
#content div.right_content div.audition_form table.table_audition td span{ /*color:#0192e0;*/  letter-spacing:-0.5px;}
#content div.right_content div.audition_form table.table_audition td input.audition_textfield{ background:url(images/audition_textfield_bg.jpg) repeat-x top right; width:412px; height:24px; border:1px solid #ccc; border-radius:10px;  -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; margin:0px 0px 0px 0px; padding:3px; vertical-align:top;}
#content div.right_content div.audition_form table.table_audition td input.audition_textfield1{ background:url(images/audition_textfield_bg.jpg) repeat-x top right; width:200px; height:24px; border:1px solid #ccc; border-radius:10px;  -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; margin:0px 0px 0px 0px; padding:3px; vertical-align:top;}
#content div.right_content div.audition_form table.table_audition td input.audition_textfield2{ background:url(images/audition_textfield_bg.jpg) repeat-x top right; width:50px; height:24px; border:1px solid #ccc; border-radius:10px;  -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; margin:0px 0px 0px 0px; padding:3px; vertical-align:top;}
#content div.right_content div.audition_form table.table_audition td textarea.audition_textarea{ background:url(images/audition_textfield_bg.jpg) repeat-x top right; width:412px; height:130px; border:1px solid #ccc; border-radius:10px;  -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; margin:0px 0px 0px 0px; padding:3px;font-size:16px;font-family:Arial, Helvetica, sans-serif}

textarea.audition_textarea{ background:url(images/audition_textfield_bg.jpg) repeat-x top right; width:412px; height:130px; border:1px solid #ccc; border-radius:10px;  -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; margin:0px 0px 0px 0px; padding:3px;}

.dropdown:after{ border:none;color: #AAAAAA;font: 11px;
padding: 0 0 2px; pointer-events:none;position: absolute;right:8px; top:2px; width:200px;}
.dropdown:before{ background:url(images/dropdown-arrow.png) no-repeat scroll 0 0 ; content: "";border:none;display:block; height:28px; pointer-events:none; position:absolute; width: 26px; margin:5px 0px 0px 43px;}
.dropdown{ position:relative;line-height:30px;}
.dropdown select{-moz-appearance: none;background:url(images/audition_textfield_bg.jpg) repeat-x top right;border:solid 1px #ccc;border-radius: 10px;color: #888888;cursor: pointer;display: inline-block;padding: 7px 6px 6px 3px;width:67px; text-transform:capitalize !important; }

#content div.right_content div.audition_form table.table_audition ul.audion_member{ font-family:"MYRIADPRO-REGULAR"; font-size:14px; color:#000; height:320px;}
#content div.right_content div.audition_form table.table_audition ul.audion_member li{ width:302px; height:75px; float:left; padding-right:15px;}
#content div.right_content div.audition_form table.table_audition ul.audion_member li img{ padding:7px 0px 0px 0px;}

/*Pricelist page*/

#content div.right_content div.pricelist{ margin:60px 0px 0px 30px; height:auto; overflow:hidden;}
#content div.right_content div.pricelist h1{ color:#0080c5; font-weight:bold; font-size:36px; font-family:"Myriad Pro Bold";}
#content div.right_content div.pricelist table.table_pricelist{ width:700px; height:auto; overflow:hidden; margin-top:20px;}
#content div.right_content div.pricelist table.table_pricelist tr th{ color:#0080c5; font-size:16px; font-weight:bold; font-family:"MYRIADPRO-REGULAR"; vertical-align:top; text-align:left; height:22px;}
#content div.right_content div.pricelist table.table_pricelist tr td{ color:#0080c5; font-size:14px; height:22px;}





div.audition_bgbottom{ background:url(images/Audition_bg_bottom.jpg) no-repeat left bottom; width:977px; height:14px; margin-left:12px;}

#footer{ height:519px; background:url(images/footer_bg.jpg) repeat-x bottom right; margin-top:30px;}
#footer div.footer_content{ width:1004px; margin:0 auto; height:519px;}
#footer div.footer_content div.footer_tagline{ width:938px; margin:0 auto; padding-top:41px; padding-bottom:13px;}
#footer div.footer_content div.seprator{ background:url(images/img_bg_horizontal.jpg) repeat-x top right; width:960px; height:2px; margin:0 auto;}
#footer div.footer_content div.bottom_tabs{ width:1004px; height:125px;  margin-top:28px;}
#footer div.footer_content div.bottom_tabs div.tab_facebook{ float:left; width:315px; height:150px;}
#footer div.footer_content div.bottom_tabs div.tab_facebook div.fb_icon{ float:left; padding-right:10px;}
#footer div.footer_content div.bottom_tabs div.tab_facebook div.fb_content{ float:left;}
#footer div.footer_content div.bottom_tabs div.tab_facebook div.fb_content h1{ font-family:"Myriad Pro Bold Condenced"; font-size:20px; color:#fff; font-weight:bold;}
#footer div.footer_content div.bottom_tabs div.tab_facebook div.fb_content h1 span{ color:#013b5a;}
#footer div.footer_content div.bottom_tabs div.tab_facebook div.fb_content p{ color:#fff; font-family:"MYRIADPRO-REGULAR"; font-size:17px;}
#footer div.footer_content div.bottom_tabs div.tab_facebook div.fb_content img{ padding-top:15px;}
#footer div.footer_content div.bottom_tabs div.seprator_vertical{ width:2px; height:125px; background:url(images/img_bg_vertical.jpg) repeat-y top left; float:left; margin:0px 10px 0px 10px;}
#footer div.footer_content div.bottom_tabs div.tab_newsletter{ float:left; width:335px;}
#footer div.footer_content div.bottom_tabs div.tab_newsletter img{ float:left; padding-right:10px;}
#footer div.footer_content div.bottom_tabs div.tab_newsletter input[type='image']{ float:left; padding-right:10px;}
#footer div.footer_content div.bottom_tabs div.tab_newsletter h1{ font-family:"Myriad Pro Bold Condenced"; font-size:20px; color:#fff; font-weight:bold;}
#footer div.footer_content div.bottom_tabs div.tab_newsletter p{color:#fff; font-family:"MYRIADPRO-REGULAR"; font-size:17px; margin-bottom:30px;}
#footer div.footer_content div.bottom_tabs div.tab_newsletter input.newsletter_textfield{ background:url(images/newsletter_textfield.jpg) no-repeat left top; width:226px; height:40px; float:left; padding:1px 3px 0px 6px;}
#footer div.footer_content div.bottom_tabs div.tab_address{ float:left; width:260px; line-height:20px;}
#footer div.footer_content div.bottom_tabs div.tab_address img{ float:left; padding-right:10px;}
#footer div.footer_content div.bottom_tabs div.tab_address p{ color:#fff; font-family:"MYRIADPRO-REGULAR"; font-size:14px;}
#footer div.footer_content div.bottom_tabs div.tab_address p a{ color:#47bfff; text-decoration:underline;}
#footer div.footer_content div.footer_links{ width:1004px; float:left; margin-top:40px;}
#footer div.footer_content div.footer_links ul li{ color:#fff; float:left; position:relative; padding:0px 7px 0px 7px;}
#footer div.footer_content div.footer_links ul li a{ color:#fff; }
#footer div.footer_content div.copyright{ color:#47bfff; float:left; padding:15px 0px 0px 7px;}
#footer div.footer_content div.copyright p a { color:#fff; text-decoration:underline;}

.blue{ color:#024c97;}


#login_result
{
	color: #009EE4;
    margin-bottom: -21px;
    padding-top: 7px;
    text-align: right;	
	padding-right:20px;
}

.header_welcome
{
	padding-top:10px;
	text-align:right;
	font-size:14px;
}

#header div.header_right div.header_welcome a 
{
	color: #009EE4; !important
}

/*Custom checkbox*/

fieldset { 
	padding: 0;
	margin:0;
	border: 0;
}
	
/*	wrapper divs */
.custom-checkbox, .custom-radio { position: relative;font-size: 11px;
    letter-spacing: 0;
    position: relative; }
	
/* input, label positioning */
.custom-checkbox input, 
.custom-radio input {
	position: absolute;
	left: 2px;
	top: 3px;
	margin: 0;
	z-index: 0;
}

.custom-checkbox label, 
.custom-radio label {
	display: block;
	position: relative;
	z-index: 1;
	font-size: 1.3em;
	padding-right: 1em;
	line-height: 1;
	padding: .5em 0 .5em 30px;
	margin: 0 0 .3em;
	cursor: pointer;
}

.custom-checkbox label { background: url(images/checkbox.gif) no-repeat; }

.custom-radio label { background: url(images/radiobutton.gif) no-repeat; }

.custom-checkbox label, .custom-radio label {
	background-position: -10px -14px;
}

.custom-checkbox label.hover,
.custom-checkbox label.focus,
.custom-radio label.hover,
.custom-radio label.focus {
	background-position: -10px -14px;
}

.custom-checkbox label.checked, 
.custom-radio label.checked {
	background-position: -10px -114px;
}

.custom-checkbox label.checkedHover, 
.custom-checkbox label.checkedFocus {
	background-position: -10px -114px;
}

.custom-checkbox label.focus, 
.custom-radio label.focus {
	outline: 1px dotted #ccc;
}
.small_select
{
	width:60px;
}

input.loginusername{ background:url(images/img_login_textfield.jpg) no-repeat; width:129px; height:28px; float:left; line-height:28px; margin:0px 3px 0px 5px; padding-left:5px;padding-right:5px;}
/*ends*/

.step1-input1{background:url(images/audition_textfield_bg.jpg) repeat-x top right;  height:28px; border:1px solid #ccc; border-radius:10px;  -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px;width:178px;padding-left: 5px;
    padding-right: 5px;}
	
textarea.comment_textarea{ background:url(images/textarea_bg.jpg) repeat-x top left; width:350px; height:60px; padding:5px; border:none; max-width:650px; max-height:250px; resize:none;border-radius:10px;border:1px solid #CCCCCC;}

label.error
{
display:block;
color:red;	
float:none !important;
}

#frmCreateAudition .audition_textarea,  #frmCreateAudition .audition_textfield1
{
	font-size:15px !important;
	font-family:Arial,Helvetica,sans-serif;
}

#frmCreateAudition .audition_textfield
{
	font-size:15px !important;	
	font-family:Arial,Helvetica,sans-serif;
}
#frmCreateAudition .ui-selectmenu
{
	font-family:Arial,Helvetica,sans-serif;	
	font-size:14px;
	color:#000;
}
